  
body{
margin:0;
padding:0;
line-height: 1.5em;
}

b{font-size: 110%;}
em{color: red;}


#topsection{
    width: 1000px;
    height: 150px;    
    margin-top: 5px;
/*background: #EAEAEA;*/
/*height: 120px; Height of top section*/
    border-bottom-color: orange;
    border-bottom-style: solid;
}

.container {
    overflow: hidden;
}
.right_top {
    float: right;
    width: 115px;
}
.left_top {
    float: left;
    width: 344px;
}
.middle_top {
    margin: 0 100px;
    text-align: center;
}


#topsection h1{
margin: 0;
padding-top: 15px;
}

#contentwrapper{
float: left;
width: 100%;
}

#contentcolumn{
margin-left: 150px; /*Set left margin to LeftColumnWidth*/
border-left-color: orange;
border-left-style: solid;
}

#leftcolumn{
float: left;
width: 150px; /*Width of left column*/
/*height: auto;     */
margin-left: -100%;
background-image: url('../images_compressed/navbar.jpg');
background-repeat:no-repeat;
/*border-right-color: orange;
border-right-style: solid; */
}

#footer{
clear: left;
width: 100%;
background: black;
color: #FFF;
text-align: center;
padding: 4px 0;
}

#footer a{
color: #FFFF80;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 5px;
}


  

  
    html, body, h1, form, fieldset, legend, ol, li {
    margin: 0;
    padding: 0;
    }
    body {
    background: #ffffff;
    color: #111111;
    font-family: Georgia, "Times New Roman", Times, serif;
    padding: 20px;
    }

  .left{
  float:left;
}

.clear{
  clear:both;
}

    form#frm_ac1 {
    background: #9cbc2c;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    width: 800px;
    }

    form#frm_ac1 fieldset {
    border: none;
    margin-bottom: 2px;
    }

     form#frm_ac1 fieldset {
    color: #111111;
    font-size: 13px;
    font-weight: normal;
    padding-bottom: 0;
    }
 
    form#frm_ac1 ol li {
    background: #b9cf6a;
    background: rgba(255,255,255,.3);
    border-color: #e3ebc3;
    border-color: rgba(255,255,255,.6);
    border-style: solid;
    border-width: 2px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    line-height: 30px;
    list-style: none;
    padding: 2px 10px;
    margin-bottom: 1px;
    
    }
    ol {
    display: -webkit-flex; /* Safari */
    display: flex;         
    }
    li {
    -webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */    
    flex: 1;        
    }
 
 

    form#frm_ac1 ol ol li {
    background: none;
    border: none;
    float: left;
   
    }

    li.focus,
    li.select:hover {
        background-color: cyan;
}

   li.select select:hover,
   li.select select:focus,
   li.select select:active {
         background-color: cyan;
} 
    
    
    
    form#frm_ac1 label {
    float: left;
    font-size: 13px;
    width: auto;
    }
    form#frm_ac1 title {
    size: 4em; 
    width:auto;
    position: absolute; top: 20px; left: 20px;   
    }
    
    
    form#frm_ac1 fieldset fieldset label {
    background:none no-repeat left 50%;
    line-height: 20px;
    padding: 0 0 0 30px;
    width: auto;
    }
    form#frm_ac1 label[for=visa] {
    background-image: url(images/Card_Visa_Secure_24x24.png);
    }
    form#frm_ac1 label[for=amex] {
    background-image: url(images/Card_AmEx_Secure_24x24.png);
    }
    form#frm_ac1 label[for=mastercard] {
    background-image: url(images/Card_Mastercard_Secure_24x24.png);
    }
    form#frm_ac1 fieldset fieldset label:hover {
    cursor: pointer;
    }
     form#frm_ac1 li {position:relative;}           /* ian */
    .checkindate  {  position: absolute;
                     left:150px}                    /* ian*/
    .checkoutdate {  position: absolute;
                    left:150px}                      /* ian*/
    
   /* form#frm_ac1 input:not([type="radio"]) , */   /* ian*/
    form#frm_ac1 textarea {
    background: #ffffff;
    border: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    font: italic 13px Georgia, "Times New Roman", Times, serif;
    outline: none;
    padding: 5px;
    width: 100px;
    }
    form#frm_ac1 input { background: white; }
    form#frm_ac1 input:focus, 
    form#frm_ac1 input.focus option.focus { background: cyan; }
    
    /*form#frm_ac1 input:not([type=submit]):focus, */
    form#frm_ac1 textarea:focus {
    background: cyan;
    }
    form#frm_ac1 input[type=radio] {
    float: left;
    margin-right: 5px;
    }

    form#frm_ac1 button {
    background: #384313;
    border: none;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
    color: #ffffff;
    display: block;
    font: 18px Georgia, "Times New Roman", Times, serif;
    letter-spacing: 1px;
    margin: auto;
    padding: 7px 25px;
    text-shadow: 0 1px 1px #000000;
    text-transform: uppercase;
    }
    form#frm_ac1 button:hover {
    background: #1e2506;
    cursor: pointer;
    }
    form#frm_ac1 address {
        width: inherit;
    }
.hide_element {
    float: left;
    display: none;
    
} 
.show_element {
    float: left;
    width:inherit;
    display:inline-block;
}
.lowercase {text-transform: lowercase; }
.uppercase { text-transform: uppercase; }
.capitalize { text-transform: capitalize; }